Subject: Trainer Candidate - Shriraj Walunj
From: Shriraj Walunj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Mar 2021 15:53:10 -0500

| | Tech Support Test

Name | Shriraj Walunj
E-mail | [email-masked]
Phone Number | (091) 8888885807
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pune Maharashtra but Ready to Relocate

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ADP LLC | Tech Support Analyst | NA | 49500
Previous Employer 1 | Tech Mahindra | Customer Relations Advisor | Jan 2019 | 33800
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | I can be an immediate joiner since the notice period is negotiable in my company.

Please briefly describe your work experience specifically in training?

• Monthly evaluations for the team and performance reviews. Respond and address escalations with
appropriate resolution. Taking escalations and following up with these escalations to ensure that the
problem is resolved.
• Weekly calibration with the Quality team for process improvement. To prepare weekly and monthly
reports/ dashboards. Prepare and update Procedure Manuals.
• Used Microsoft’s Peoplesoft CRM Tool for maintaining all the client’s database.
• Collaborate with teams, including support, account management, product management and sales to
address customers issues.
• Checking all files before uploading it into the system. Investigating on queries raised related to system
and data uploaded. Call Monitoring and giving feedback to executives.
• To attend weekly and monthly conference meetings and discuss system issues and discrepancies.
Conducting floor briefing so that the executives are aware of process updates. Taking feedback from the
floor and implementing the same in co-ordinations with higher management to improve customer
experience & satisfaction.
• Streamlining and formulating troubleshooting methods. Conducting training to coach the team for
quality and call structure. Conduct training for OJT Candidates on Product and Soft Skills.
• Worked as an acting Team Leader for a year. Performed Score & Performance Analysis using multiple
tools.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | After my team leaders was back from leave, I was working as an advisor again. In a week’s span I was told that I will be given my own team to work as an acting TL or mentor. I was given a team of 16 Bottom Quartile people in which there were more tenured than me and some were new. To the tenured people acceptance was a problem of how I am being less tenured can mentor or work as acting TL for them. As said the team was of 16 BQ people in the TOM Group, new guys were still okay, but the tenured people were the ones who were not performing as per their tenure. The target that was given to me at that point was bare minimum. If the production floor is trending between 28-35, I was just asked to ensure that I do not close below 0. Even if it is 1 management was okay with it. With the team given one must think how difficult it was to score 1 NPS but none of the teammates added NPS was above 0. They all were at negative consistently be it -5, -17 and so. And over all this I was only told to achieve 1 NPS, which was a difficult job because if you look at their 3 months data it was in negative. It was a complete pure BQ team of the TOM Group. Then with effective feedback and coaching I was able to do it and crack the number. Aside all this the burning issue of the floor that point of time was AHT. We were struggling to meet our SL (Service Level). And in that I was leading/mentoring a BQ team who was not able to meet the NPS Targets and Meet the SL's too.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Consultative approach, Knowledge empowerment, Soft Skills, Analytical Skills to provide the right outcome. To get the right answer need to ask the right question. Effective probing.
What according to you makes you a good candidate for this position? | It will be a privilege for me to associate with this organization, based my experiences & educational background, you guys are offering me the SME Position. I am confident that I am the best candidate for this Job Role to, it’s just not my background in the past projects but also my performance & people skills which will be applicable in this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |